<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico" />
    <link rel="stylesheet" href="node_modules/ol/ol.css">
    <title>OpenLayers-popup</title>
  </head>
  <body>
    <h1>OpenLayers</h1>
    <h2>Popup</h2>
    <div id="map" class="map"></div>
    <div id="popup" class="ol-popup">
      <a href="#" id="popup-closer" class="ol-popup-closer"></a>
      <div id="popup-content"></div>
    </div>
       
    <script type="module" src="./popup.js"></script>
  </body>
</html>